START TRANSACTION;

SET CONSTRAINTS ALL DEFERRED;

INSERT INTO "col_files_files" ("ID", "creator", "assigneduser", "creationdate", "lastmodified", "folder", "category", "deleted", "title", "filenum", "status", "description", "versioncount") VALUES 
(1, E'Admin', E'Admin', 1187684375, 1187684415, 1, NULL, 0, E'i-sense r2 Installation Manual', E'00000', 0, E'', 1),
(2, E'Admin', E'Admin', 1187685514, 1187685514, 1, NULL, 0, E'i-sense r2 User Manual', E'00001', 0, E'', 1),
(3, E'Admin', E'Admin', 1198013619, 1198013619, 2, NULL, 0, E'Reported Production Problems', E'', 0, E'', 0);

INSERT INTO "col_files_folders" ("ID", "owneruser", "ownergroup", "creator", "creationdate", "lastmodified", "parent", "name", "description") VALUES 
(1, NULL, NULL, E'Admin', 1187684270, 1187684270, NULL, E'i-sense Manuals', E''),
(2, NULL, NULL, E'Admin', 1198013619, 1198013619, NULL, E'SYSTEM', E'');

INSERT INTO "col_files_items" ("ID", "creator", "creationdate", "file", "filename", "version", "mimetype", "size", "comment", "binfile") VALUES 
(1, E'Admin', 1187684415, 1, E'i-sense_r2.installation_de.pdf', E'', E'application/pdf', 3768771, E'', E'e3694ddf1f70aab36bcf12337b30e8cc'),
(2, E'Admin', 1187685514, 2, E'i-sense_r2.essentials_de.pdf', E'', E'application/pdf', 3423888, E'', E'98dd83efc242f203dd44d911eef941a0'),
(3, E'Admin', 1198013619, 3, E'Reported Production Problems.xls', E'', E'application/octet-stream', 13824, E'', E'03eebd080dcff6e34655d15582b4b623');

INSERT INTO "col_forums_entries" ("ID", "creator", "creationdate", "topic", "flag", "text", "attachname", "attachmimetype", "attachbinfile") VALUES 
(1, E'Admin', 1197649996, 2, 0, E'was not very nice during the last days', E'', NULL, E''),
(2, E'Admin', 1197650027, 2, 0, E'but there is always sunshine after the rain', E'', NULL, E''),
(3, E'Admin', 1198231588, 1, 0, E'What happened during the last days at Sample Company 3?', E'', NULL, E'');

INSERT INTO "col_forums_forums" ("ID", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "category", "name", "description", "lastentry") VALUES 
(1, NULL, E'Admin', E'Admin', 1197649925, 1198231588, NULL, E'Start a discussion', E'Talk about whatever you want!', 1198231588);

INSERT INTO "col_forums_topics" ("ID", "creator", "creationdate", "forum", "title", "lastentry") VALUES 
(1, E'Admin', 1197649963, 1, E'The latest news about business development', 1198231588),
(2, E'Admin', 1197649978, 1, E'The weather', 1197650027);

INSERT INTO "col_forums_view" ("ID", "owneruser", "forum") VALUES 
(1, E'Admin', 1);

INSERT INTO "col_messages_templates" ("ID", "owneruser", "ownergroup", "creator", "creationdate", "lastmodified", "default", "name", "text") VALUES 
(1, E'Admin', NULL, E'Admin', 1198230561, 1198230600, 0, E'Sample Signature', E'Tom Ford <tom.ford@samplecompany1.com>\nSenior Partner\n\nSample Company 1\nSample Street 1\n12345 Sample City\nPhone: +49 1234567890\nFax: +49 1234567891\nwww.samplecompany1.com'),
(2, E'Admin', NULL, E'Admin', 1198231192, 1198231192, 0, E'Welcome E-Mail', E'Welcome at Sample Company 1\n\nWe would like to thank you for contracting with Sample Company 1.\nWe are quite sure that our product will satisfy your needs.\n\nIndeed, if you have any questions or suggestions, don''t hesitate to contact us.');

INSERT INTO "col_news_channels" ("ID", "owneruser", "ownergroup", "creator", "creationdate", "lastmodified", "type", "title", "newsfeed", "link", "description") VALUES 
(1, E'Admin', NULL, NULL, 1197649541, 0, 2, E'i-sense Corporate Blog', E'http://nextgroupware.blogspot.com/feeds/posts/default', E'http://nextgroupware.blogspot.com/', NULL),
(3, E'Admin', NULL, NULL, 1197649706, 0, 0, E'i-sense . NEXT GENERATION GROUPWARE . sense your business - Forum', E'http://nextgroupware.com/index2.php?option=com_joomlaboard&func=sb_rss&no_html=1', E'http://nextgroupware.com', NULL);

INSERT INTO "col_news_newsitems" ("ID", "owneruser", "ownergroup", "creator", "creationdate", "channel", "title", "pubdate", "link", "description") VALUES 
(1, E'Admin', NULL, NULL, 1197649541, 1, E'i-sense and the chambers of secrets', 1197304440, E'http://nextgroupware.blogspot.com/2007/12/i-sense-and-chambers-of-secrets.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp2.blogger.com/_rugfx-t50Js/R11qmqHFrfI/AAAAAAAAABY/E2hAUwS86iI/s1600-h/IMAGE_00027.jpg"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer;" src="http://bp2.blogger.com/_rugfx-t50Js/R11qmqHFrfI/AAAAAAAAABY/E2hAUwS86iI/s200/IMAGE_00027.jpg" alt="" id="BLOGGER_PHOTO_ID_5142383561898569202" border="0" /></a><span  lang="EN-GB" style="font-family:Calibri;">Yeah, scrolling through our blog it seems the guys at i-sense are only occupied playing table soccer and making Christmas parties! :-)<o:p></o:p></span><p class="MsoNormal"><span  lang="EN-GB" style="font-family:Calibri;">However, I have to admit that this is my fault, as I told everybody not to reveal anything from our current developments, as I wanted them to be a surprise! We currently have a lot of things going on – exiting things (like financing and implementing new features) as well as boring things (like correcting and translating our new documentation material - which is what Katie is doing on the photo).<o:p></o:p></span></p>  <p class="MsoNormal"><span  lang="EN-GB" style="font-family:Calibri;">So don’t wonder if nothing is revealed from our chambers of secrets! You are the first to know if anything new comes out! :-)<o:p></o:p></span></p>'),
(2, E'Admin', NULL, NULL, 1197649541, 1, E'Tablesoccer', 1196927580, E'http://nextgroupware.blogspot.com/2007/12/tablesoccer.html', E'At the Christmas Dinner, we decided to start a tablesoccer tournament in order to identify who is the real tablesoccer-king at i-sense!<br />From today on, matches start and will last until Christmas Eve: everybody has to play both on his own and in a team of 2 so that the player who won most of the matches will be tablesoccer-king in the end...and in addition, perhaps there is some kind of crown as a reward :-)<br /><br />So, stay tuned and watch for the first results!<br /><br /><a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp1.blogger.com/_rugfx-t50Js/R11qSaHFreI/AAAAAAAAABQ/fmSUZptyilg/s1600-h/IMAGE_00023.jpg"><img style="margin: 0px auto 10px; display: block; text-align: center; cursor: pointer;" src="http://bp1.blogger.com/_rugfx-t50Js/R11qSaHFreI/AAAAAAAAABQ/fmSUZptyilg/s320/IMAGE_00023.jpg" alt="" id="BLOGGER_PHOTO_ID_5142383214006218210" border="0" /></a>'),
(3, E'Admin', NULL, NULL, 1197649541, 1, E'Christmas dinner', 1196879640, E'http://nextgroupware.blogspot.com/2007/12/christmas-dinner.html', E'<span style="font-family:arial;">Yesterday the i-sense crew had its christmas dinner at the "Lach und Schießgesellschaft". Before we went there, we had some "Glühwein" and Bratwurst at the christmas market near Münchner Freiheit.  Everybody was there and we had a really good time. To give you an impression, here are some pictures :)</span><br /><div style="text-align: left;"><span style="font-family:arial;">(sry for the bad quality, but my cell phone camera sucks)<br /><br /><br /></span><br /><a style="font-family: arial;" onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp1.blogger.com/_dTzx4z6Kbu0/R1bx6qX31NI/AAAAAAAAAAc/xbfbuQCYPcE/s1600-h/IMAGE_151.jpg"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer;" src="http://bp1.blogger.com/_dTzx4z6Kbu0/R1bx6qX31NI/AAAAAAAAAAc/xbfbuQCYPcE/s200/IMAGE_151.jpg" alt="" id="BLOGGER_PHOTO_ID_5140562014799123666" border="0" /></a><a style="font-family: arial;" onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp2.blogger.com/_dTzx4z6Kbu0/R1bxu6X31MI/AAAAAAAAAAU/QgjbLleK_e8/s1600-h/IMAGE_149.jpg"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer;" src="http://bp2.blogger.com/_dTzx4z6Kbu0/R1bxu6X31MI/AAAAAAAAAAU/QgjbLleK_e8/s200/IMAGE_149.jpg" alt="" id="BLOGGER_PHOTO_ID_5140561812935660738" border="0" /></a><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><span style="font-family:arial;">Since you already know Peter''s taste of music through our i-sense playlist, here is an impression of his latest taste in fashion.<br />jk ;)<br /><br /></span><a style="font-family: arial;" onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp1.blogger.com/_dTzx4z6Kbu0/R1byQqX31OI/AAAAAAAAAAk/fnyhVLvnCFU/s1600-h/IMAGE_155.jpg"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer;" src="http://bp1.blogger.com/_dTzx4z6Kbu0/R1byQqX31OI/AAAAAAAAAAk/fnyhVLvnCFU/s200/IMAGE_155.jpg" alt="" id="BLOGGER_PHOTO_ID_5140562392756245730" border="0" /></a><br /><span style="font-family:arial;"><br /><br /><br /><br /><br /><br /><br /><br /><br /></span><br /></div>'),
(4, E'Admin', NULL, NULL, 1197649541, 1, E'i-sense Office Chillout – Listen to our mix at finetune.com', 1196516040, E'http://nextgroupware.blogspot.com/2007/12/i-sense-office-chillout-listen-to-our.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp1.blogger.com/_rugfx-t50Js/R1FjCWdJ8uI/AAAAAAAAAA4/oAJzfiNqCWY/s1600-R/Tonband_203596.jpg"><img style="margin: 0pt 0pt 10px 10px; float: right; cursor: pointer;" src="http://bp1.blogger.com/_rugfx-t50Js/R1FjCWdJ8uI/AAAAAAAAAA4/6-hiqz7Uags/s200/Tonband_203596.jpg" alt="" id="BLOGGER_PHOTO_ID_5138997541845201634" border="0" /></a>What is one of the most important aspects when developing software? The keyboard? The coffee brand? Certainly not! It’s the music of course! One wise guy once said: "the better the music, the better the code." Recently we have discovered <a href="http://finetune.com">finetune.com</a>, which is a really cool service where you can create your own music station. In order to share our source of inspiration with you guys out there, we have published our first playlist "i-sense Office Chillout" which you can listen to at<br /><br /><a href="http://www.finetune.com/playlist/1940090">http://www.finetune.com/playlist/1940090</a><br /><br />Hope you enjoy it!'),
(5, E'Admin', NULL, NULL, 1197649541, 1, E'Release 2.009 finally out', 1196323080, E'http://nextgroupware.blogspot.com/2007/11/release-2009-finally-out.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp3.blogger.com/_rugfx-t50Js/R06faH5PrTI/AAAAAAAAAAs/dQBrCN6tYzU/s1600-h/beninaction.jpg"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer;" src="http://bp3.blogger.com/_rugfx-t50Js/R06faH5PrTI/AAAAAAAAAAs/dQBrCN6tYzU/s200/beninaction.jpg" alt="" id="BLOGGER_PHOTO_ID_5138219496020880690" border="0" /></a><span lang="EN-GB">As Ben announced yesterday in the forum, the new release of i-sense (2.009) was uploaded yesterday evening on our server. You can now update your running platforms using the update function in the system settings module. As you can see on the photo, Ben had quite a hard time resolving all the issues that came with the major changes of release 2.008. Especially the significant changes in the framework, which is now fully <st1:city st="on"><st1:place st="on">AJAX</st1:place></st1:city> based, led to some bugs in several modules, which were now resolved in this current release. You can read the list of changes – as usual – in our release notes, which you can find on our <a href="http://download.nextgroupware.com/">downloads page</a>.<o:p></o:p></span>'),
(6, E'Admin', NULL, NULL, 1197649541, 1, E'Christmas staff party closing in...', 1196157900, E'http://nextgroupware.blogspot.com/2007/11/christmas-staff-party-closing-in.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp3.blogger.com/_rugfx-t50Js/R06e2H5PrSI/AAAAAAAAAAk/k4F8zexHIsk/s1600-h/i2christmas_tree.png"><img style="margin: 0pt 0pt 10px 10px; float: right; cursor: pointer;" src="http://bp3.blogger.com/_rugfx-t50Js/R06e2H5PrSI/AAAAAAAAAAk/k4F8zexHIsk/s200/i2christmas_tree.png" alt="" id="BLOGGER_PHOTO_ID_5138218877545590050" border="0" /></a><br />One week to go and you have the extraordinary opportunity to meet us! Where you ask? Well, on 4th of December we have our Christmas staff party together with the people from CMS at the "Münchner Lach- und Schiessgesellschaft". Personally I never heard of that before thus I''m even more excited. If you''re interested in meeting the people who are constantly losing playing table soccer, be there, or be squared.'),
(7, E'Admin', NULL, NULL, 1197649541, 1, E'i-sense Partner Program - Coming Soon :-)', 1196005200, E'http://nextgroupware.blogspot.com/2007/11/hey-everybody-my-first-post-on-i-sense.html', E'Hey everybody, my first post on the i-sense blog...I''m stoked ;-)<br />well, just wanted to give u guys an update on my current activities: i-sense partner program is slowly taking shape, so expect to hear more about it soon!<br />next, i-sense campus edition is also in the pipeline and the first pitch is about to be made...where? stay tuned to find out ;-)<br />cheers, Darius<br /><br />PS: will be in the office on Friday and I''m looking forward to challenging the current soccer champ...'),
(8, E'Admin', NULL, NULL, 1197649541, 1, E'Video Tutorials', 1195983420, E'http://nextgroupware.blogspot.com/2007/11/since-peter-allready-mentioned-it-in.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp3.blogger.com/_dTzx4z6Kbu0/R0lG4wFV-SI/AAAAAAAAAAM/Jjqq8zMHzkA/s1600-h/Exquisite-amorok.png"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer; width: 129px; height: 129px;" src="http://bp3.blogger.com/_dTzx4z6Kbu0/R0lG4wFV-SI/AAAAAAAAAAM/Jjqq8zMHzkA/s320/Exquisite-amorok.png" alt="" id="BLOGGER_PHOTO_ID_5136714790786693410" border="0" /></a><br /><span style="font-size:100%;"><span style="font-family:arial;">Since Peter already mentioned it in his last post, I wanted to give you a short update on the progress of the video tutorials. </span><br /><span style="font-family:arial;">Until now we came up with a general structure for the video tutorials and wrote scripts for video tutorials explaining the functionality of the organizer and collaboration packages.</span><br /><span style="font-family:arial;">The first Audio and Video files have been recorded last week, so now I have to figure out the best way to post-process the material we have gathered.</span><br /><br /><span style="font-family:arial;">As soon as we have the first version ready, we will open a thread in our forum to gather your feedback and wishes for future material.</span></span>'),
(9, E'Admin', NULL, NULL, 1197649541, 1, E'Lost in translation', 1195896300, E'http://nextgroupware.blogspot.com/2007/11/lost-in-translation.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp3.blogger.com/_rugfx-t50Js/R0fuX35PrQI/AAAAAAAAAAU/7mPpuyTs0qg/s1600-h/lostintranslation.jpg"><img style="margin: 0pt 0pt 10px 10px; float: right; cursor: pointer;" src="http://bp3.blogger.com/_rugfx-t50Js/R0fuX35PrQI/AAAAAAAAAAU/7mPpuyTs0qg/s200/lostintranslation.jpg" alt="" id="BLOGGER_PHOTO_ID_5136335993947794690" border="0" /></a><span  lang="EN-GB" style="font-family:Calibri;">We are currently interviewing new employees in order to have more capacities to create our documentations in both German AND English – I know you guys who are not from <st1:country-region st="on"><st1:place st="on">Germany</st1:place></st1:country-region> suffered a lot from that. However, until the end of the year there will be lot more documentation material and also some first-grade video tutorials, Johannes is currently working on. Until that you should just post your questions in our forum, where we will gladly answer them.<o:p></o:p></span>'),
(10, E'Admin', NULL, NULL, 1197649541, 1, E'Humiliation per excellence!', 1195818780, E'http://nextgroupware.blogspot.com/2007/11/humiliation-per-excellence.html', E'A fantastic triumph in three sets! With 10:1, 10:3 and 10:6 the working students humiliated the CEO and CTO playing table soccer. At first it looked like a victory for the management in the third set after going ahead with 2:6 but we didn’t fuck around too long slammed eight balls in a row in the goal winning 10:6. Quote CTO: “I’m depressed now!”'),
(11, E'Admin', NULL, NULL, 1197649541, 1, E'The daily chaos is just beginning...', 1195818600, E'http://nextgroupware.blogspot.com/2007/11/13112007-daily-chaos-is-just-beginning.html', E'The first “real” day of work at the i-sense software GmbH just started today (13.11.2007). After conducting a project here, a confrontation with the entrepreneurial and business world (at least that’s what the university says), I’m going to get a breath of start-up-air. Features: Flexible working hours and background music which strictly have to be hits from the eighties. The much longed for table soccer also arrived today which hopefully is used sometimes for refreshing our minds. Also a taciturn (maybe she’s a little shy) employee from another company in our building got her chance today with recording her voice for our videotutorials. What a laugh!'),
(12, E'Admin', NULL, NULL, 1197649541, 1, E'Planning the new website', 1195656600, E'http://nextgroupware.blogspot.com/2007/11/planning-new-website.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp1.blogger.com/_4FCDydVmSZA/R0RF1IxbRLI/AAAAAAAAAAU/07HzQMJnqBw/s1600-h/christian-web.png"><img style="margin: 0pt 0pt 10px 10px; float: right; cursor: pointer;" src="http://bp1.blogger.com/_4FCDydVmSZA/R0RF1IxbRLI/AAAAAAAAAAU/07HzQMJnqBw/s320/christian-web.png" alt="" id="BLOGGER_PHOTO_ID_5135306254299382962" border="0" /></a><span  lang="EN-GB" style="font-family:Calibri;">At the moment we put a lot of effort in the re-design of our third website. </span><span  lang="EN-GB" style="font-family:Calibri;">The new one will be much more advanced in means of design, information and process management as the current one. </span><span  lang="EN-GB" style="font-family:Calibri;">For this purpose we are also implementing an own framework, which we will use in future for our non-i-sense web-frontends. </span><span  lang="EN-GB" style="font-family:Calibri;">On the photo you see Christian when we were collecting some ideas for the new framework. Currently I am quite busy with the new GUI layout, but I hope that I will get some support by Sabrina when she has more time for our internal projects. Our current schedule says that we will ship the new homepage at the end of December so we will have a lot of work to finish this goal in time.</span>'),
(13, E'Admin', NULL, NULL, 1197649541, 1, E'i-sense Kicker-Challenge 2007', 1195655040, E'http://nextgroupware.blogspot.com/2007/11/i-sense-kicker-challenge-2007.html', E'<a onblur="try {parent.deselectBloggerImageGracefully();} catch(e) {}" href="http://bp0.blogger.com/_4FCDydVmSZA/R0RFf4xbRKI/AAAAAAAAAAM/NX5dG1A6sOg/s1600-h/kicker.png"><img style="margin: 0pt 10px 10px 0pt; float: left; cursor: pointer;" src="http://bp0.blogger.com/_4FCDydVmSZA/R0RFf4xbRKI/AAAAAAAAAAM/NX5dG1A6sOg/s320/kicker.png" alt="" id="BLOGGER_PHOTO_ID_5135305889227162786" border="0" /></a><br /> <p class="MsoNormal"><span  lang="EN-GB" style="font-family:Calibri;">Ok, now the challenge begins... we are proud to present the i-sense Kicker-Challenge 2007! I must admit I don’t know if a kicker challenge is really such a good idea as I am constantly loosing, but still I think we will have a lot of fun especially when challenging our neighbours from <a href="http://www.cms-it.de/">CMS IT-Consulting</a>. I will keep you updated on the scores! Wish me luck! ;-)<o:p></o:p></span></p>'),
(14, E'Admin', NULL, NULL, 1197649541, 1, E'The new blog is online!', 1195638720, E'http://nextgroupware.blogspot.com/2007/11/new-blog-is-online.html', E'Woah, finally our new blog is online! Here we will keep you up to date with our current occupation, our future plans and how it is like to work at i-sense.<br /><br />Looking forward to get your comments! :-)'),
(35, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: kalender feedback (wunschliste) - by: thor', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=371&catid=8', E'servus,\nhier meine ersten erkenntnisse.\n\ni-SENSE FEEBACK\nVersion: 2009\n===============\n* wÃ¼nsche\n- buggi?\n\n\nKalender:\n-----------\ntermine - Ã¼bersicht - agenda:\n* terminende ist nicht ersichtlich\n* termine dedails ereignis: eigene wortwahl bei den bereichen  kennzeichen     anzeigen als \n\n\n\nKontakte:\n-----------\n* Eintrag fÃ¼r geburtstag\n- bei dem import einer csv adressendatenbank im bereich firmen/kontakte wird das feld\n  webseite  bei  email  eingetragen, und die eintrÃ¤ge in dem f...'),
(36, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:Russian - by: peter', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=370&catid=9', E'hi guys!\n\nwe are very happy that you want to translate i-sense and we are therefore working on a small translation package for you this weekend.\n\nI will inform you in this forum as soon as we have published the package on our website.\n\nCheers\n\n\nPeter...'),
(37, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:Russian - by: SiL3NC3', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=369&catid=9', E'hi guys,\n\nin my honest opinion there are no language files available in plain text at the moment.\n\ni wrote an email to ben with the please to publish them.\n\ni can''t do more for you, because i''m not part of the developer team, just a i-sense fellow ;)\n\n\n//SiL...'),
(38, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:email / messaging - by: SiL3NC3', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=368&catid=8', E'- size statistic information within the mails overview list \n(mailsize -&gt; message is about 2,1 MB)\n- mailbox size information and quotaPost edited by: SiL3NC3, at: 2007/12/14 04:21...'),
(39, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:email / messaging - by: SiL3NC3', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=367&catid=8', E'incoming mail rules ...\n\nsample: if a mail was send from a sÂ´secified email adress it will be moved to a special folder and will be marked  read ....'),
(40, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:Russian - by: hostiran', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=366&catid=9', E'i want to translate it to persian . \nplease provide me plain text !...'),
(41, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:v2009: Global Search (thank you) - by: thor', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=365&catid=7', E'ho ho ho,\ndann werde ich mal schnell meine wunschliste fertigmachen!\n;-)\n\nadventsgrÃ¼sse aus saarbrÃ¼cken\nthor...'),
(42, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:v2009: Global Search (thank you) - by: ben', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=364&catid=7', E'I have heard rumors that Santa Clause is coming to town on the 25th of December....'),
(43, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:v2009: Global Search (thank you) - by: SiL3NC3', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=363&catid=7', E'when comes the next update? ;)...'),
(44, E'Admin', NULL, NULL, 1197649706, 3, E'Subject: Re:Postfix in VMWare Virtual Appliance - by: peter', 1197649706, E'http://nextgroupware.com/index.php?option=com_joomlaboard&Itemid=105&func=view&id=362&catid=5', E'Hallo!\n\nJa, da hast du recht, da wurde das Paket bei der neuen VMware nicht installiert. Mea Culpa!\n\nEinfach mit  aptitute install postfix  installieren und einrichten, geht ja schnell.\n\nBzgl. der Email-Zuweisung:\n\n1. Momentan ist die Ablage von Emails in gemeinsamen (Gruppen-)Ordnern mÃ¶glich, damit ist eine Verteilung an andere Mitarbeiter gewÃ¤hrleistet.\n\n2. Muss eine Email bearbeitet werden, kann hieraus z.B. eine Wiedervorlage, ein Business Case oder eine Opportunity erstellt werden, die dann...');

INSERT INTO "crm_billing_deliveries" ("ID", "creator", "creationdate", "lastmodified", "deliverynum", "customer", "date", "status", "discount", "netamount", "tax", "itemsbinfile", "extdatabinfile") VALUES 
(1, E'Admin', 1198243691, 1198243738, E'00000', 6, 1198191600, 1, 54000, 216000, 41040, E'14c2e201b1895bf8af1e7926559bbae6', E'89662e7df904c62a01266c2a719401c3');

INSERT INTO "crm_billing_invoices" ("ID", "creator", "creationdate", "lastmodified", "invoicenum", "customer", "date", "duedate", "status", "extdatabinfile") VALUES 
(1, E'Admin', 1198243738, 1198243738, E'00000', 6, 1198191600, 1198796400, 0, E'a748a00df1e5ee4268e2e57aa641ba57');

INSERT INTO "crm_billing_invoices_deliveries" ("ID", "invoice", "delivery") VALUES 
(1, 1, 1);

INSERT INTO "crm_billing_offers" ("ID", "creator", "creationdate", "lastmodified", "quotationnum", "customer", "date", "duedate", "status", "discount", "netamount", "tax", "margin", "itemsbinfile", "extdatabinfile") VALUES 
(1, E'Admin', 1198241981, 1198241981, E'00000', 5, 1198191600, 1198796400, 0, 60000, 810000, 153900, 510000, E'7e9024f9ce70397321a5ff0ff66a3f01', E'cb0d0563dacdb30a9abb4fe8469a797e');

INSERT INTO "crm_billing_orders" ("ID", "creator", "creationdate", "lastmodified", "ordernum", "customer", "date", "duedate", "status", "discount", "netamount", "tax", "margin", "itemsbinfile", "extdatabinfile") VALUES 
(1, E'Admin', 1198243609, 1198243691, E'00000', 6, 1198191600, 1198191600, 4, 54000, 216000, 41040, 216000, E'6035e067de604ee7235fbdaae755c12c', E'b294c158e9fdb80939183bb00713041b');

INSERT INTO "crm_campaigns_campaigns" ("ID", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "category", "deleted", "title", "datefrom", "dateto", "status", "replyrate", "projectedeffort", "budget", "description", "extdatabinfile") VALUES 
(1, NULL, E'Admin', E'Admin', 1187767555, 1187851186, NULL, 0, E'Sell your comany!', 1187733600, 1187820000, 0, 5, 100, 20000, E'Campaigns can help you to orchestrate your marketing activities and manage the efficiency your campaigns. First you define the timeframe for your campaign, then you set the planned time effort, the approved budget and the expected success rate. After creating the campaign by pressing the "finish" button, you start to distribute the tasks to execute the campaign to your team mates. This way you can keep track on different activities as well as on time consumption.', E'625d397de9e5dd1e2b51f77c9fc0e01b'),
(2, NULL, E'Admin', E'Admin', 1187851315, 1187853158, NULL, 0, E'Performing a mailing campaign', 1187820000, 1187906400, 0, 2, 20, 1000, E'The Campaigns module does not only help you to plan campaigns and keep track on related activities and costs, but it also allows you to define your target audience. If you click on the Addressees you can add a list of recipients to your campaign, based on the contact data you have collected in your address book.', E'e932dff3e917540e1ffba6efbd2d1d02');

INSERT INTO "crm_campaigns_tasks" ("ID", "creator", "creationdate", "campaign", "task") VALUES 
(1, E'Admin', 1187853139, 2, 9);

INSERT INTO "crm_cases_cases" ("ID", "creator", "assigneduser", "creationdate", "lastmodified", "class", "deleted", "title", "casenum", "customer", "status", "priority", "category", "projectedeffort", "budget", "materialcosts", "description", "databinfile", "itemsbinfile") VALUES 
(1, E'Admin', E'Admin', 1197651641, 1197651711, 1, 0, E'Set-Up Support - Sample Company 1', E'00000', 1, 0, 2, 1, 0, 0, 0, NULL, E'12e195e3a09bc2183cfab431aeda8e25', E''),
(2, E'Admin', E'Admin', 1197651788, 1197651788, 1, 0, E'Complaint Sample Company 2', E'00001', 2, 0, 2, 2, 0, 0, 0, NULL, E'70d0a5f0c719f562edfba2235b880da7', E''),
(3, E'Admin', E'Admin', 1197652200, 1197740014, 1, 0, E'Read this first', E'00002', 3, 0, 4, NULL, 0, 0, 0, NULL, E'91e3b29aa4d57c0aca064df157fdcfcb', E'');

INSERT INTO "crm_cases_categories" ("ID", "creator", "creationdate", "lastmodified", "name") VALUES 
(1, E'Admin', 1197651673, 1197651673, E'Support Request'),
(2, E'Admin', 1197651680, 1197651680, E'Complaint');

INSERT INTO "crm_cases_classes" ("ID", "ownergroup", "creator", "creationdate", "lastmodified", "default", "name", "description", "inputbinfile", "outputbinfile", "pdfbinfile") VALUES 
(1, NULL, NULL, 0, 0, 0, E'Default', NULL, NULL, NULL, NULL);

INSERT INTO "crm_cases_tasks" ("ID", "creator", "creationdate", "case", "task") VALUES 
(1, E'Admin', 1197972562, 3, 11);

INSERT INTO "crm_contracts_classes" ("ID", "ownergroup", "creator", "creationdate", "lastmodified", "default", "name", "description", "inputbinfile", "outputbinfile", "pdfbinfile") VALUES 
(2, NULL, E'Admin', 1197974894, 1197976150, 0, E'Example Contract', E'', E'34e2798c29dd5496520082bce9ea7c84', E'60b2a6471e53d8fad68d060b6b2ff9fd', E'');

INSERT INTO "crm_contracts_contracts" ("ID", "creator", "assigneduser", "creationdate", "lastmodified", "deleted", "title", "contractnum", "customer", "category", "class", "datefrom", "usedateto", "dateto", "usedatecancel", "datecancel", "status", "description", "databinfile") VALUES 
(1, E'Admin', E'Admin', 1197974947, 1197974947, 0, E'Some information on the contract module', E'24252524', 1, NULL, 2, 1197932400, 0, 1197932400, 0, 1197932400, 0, NULL, E'1633f542badd07a778ae420ba989fc6a');

INSERT INTO "crm_customers_categories" ("ID", "creator", "creationdate", "lastmodified", "name") VALUES 
(1, E'Admin', 1197839467, 1197839467, E'Car Dealer'),
(2, E'Admin', 1197839488, 1197839488, E'Fleet Customer');

INSERT INTO "crm_customers_customers" ("ID", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "deleted", "name", "customernum", "risk", "dispatch", "payment", "prefcontact", "person", "company", "description", "usebilling", "billingaddr", "billingpc", "billingcity", "billingcountry", "useshipping", "shippingaddr", "shippingpc", "shippingcity", "shippingcountry", "bank", "bankid", "account", "cctype", "ccnum", "ccvalid", "ccauth", "extdatabinfile") VALUES 
(1, NULL, E'Admin', E'Admin', 1187190278, 1187190278, 0, E'Sample Company 1', E'00000', 1, 0, 0, 0, NULL, 3, E'', 0, E'', E'', E'', E'', 0, E'', E'', E'', E'', E'', E'', E'', -1, E'', E'/', E'', E'0f21c1004008dbe68d15aafa71b526ae'),
(2, NULL, E'Admin', E'Admin', 1187190292, 1187190292, 0, E'Sample Company 2', E'00001', 1, 0, 0, 0, NULL, 4, E'', 0, E'', E'', E'', E'', 0, E'', E'', E'', E'', E'', E'', E'', -1, E'', E'/', E'', E'069ff06fad76d2721ccc68804d228ec6'),
(3, NULL, E'Admin', E'Admin', 1187190306, 1187190306, 0, E'Sample Company 3', E'00002', 1, 0, 0, 0, NULL, NULL, E'', 0, E'', E'', E'', E'', 0, E'', E'', E'', E'', E'', E'', E'', -1, E'', E'/', E'', E'55a91b0d0fac25002919a1c76898f059'),
(5, NULL, E'Admin', E'Admin', 1197839417, 1198240884, 0, E'Car Dealer 1', E'00003', 1, -1, -1, -1, NULL, 18, E'', 0, E'', E'', E'', E'', 0, E'', E'', E'', E'', E'', E'', E'', -1, E'', E'/', E'', E'1bea0278a46a4e0373168dc16ec80856'),
(6, NULL, E'Admin', E'Admin', 1198243134, 1198243669, 0, E'Fleet Service Agency', E'00004', 0, -1, -1, 0, NULL, 19, E'', 0, E'', E'', E'', E'', 0, E'', E'', E'', E'', E'', E'', E'', -1, E'', E'/', E'', E'a71ceee14484779f2ab1be4c64b01c51');

INSERT INTO "crm_customers_customers_categories" ("ID", "creator", "creationdate", "customer", "category") VALUES 
(1, NULL, 0, 5, 2),
(2, NULL, 0, 6, 2);

INSERT INTO "crm_opportunities_opportunities" ("ID", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "deleted", "title", "customer", "category", "status", "probability", "closedate", "priority", "worstcase", "mostlikely", "upside", "description", "extdatabinfile") VALUES 
(1, NULL, E'Admin', E'Admin', 1187853456, 1187854020, 0, E'Project XYZ', 1, NULL, 0, 30, 1187906400, 4, 0, 10000, 17000, E'The Opportunities module helps you to keep track of your sales opportunities and to create forecasts based on your recent assumptions. After you perceive the new opportunity you can evaluate it and optionally assign it to another user. Moreover you can use the journal to record changes, for example when you call back the customer to inquire about the status of the probable project.', E'a664ae330909db9b42b0d96411e8d273'),
(2, NULL, E'Admin', E'Admin', 1187854575, 1187854575, 0, E'New project "Follow-up"', 3, NULL, 0, 0, 1187906400, 2, 0, 0, 0, E'In order to keep track of you opportunities, you can additionally create follow-ups (module menu) to have a personal reminder in your follow-up module.', E'cd85efaf519fba0b59147c1bf8fa7f4d');

INSERT INTO "erp_archive_categories" ("ID", "creator", "creationdate", "lastmodified", "name") VALUES 
(1, E'Admin', 1198012871, 1198013775, E'Quality Reports');

INSERT INTO "erp_archive_locations" ("ID", "creator", "creationdate", "lastmodified", "name") VALUES 
(2, E'Admin', 1198012884, 1198013727, E'2006 Back Up');

INSERT INTO "erp_archive_rooms" ("ID", "ownergroup", "creator", "creationdate", "lastmodified", "location", "name", "roomnum", "description", "lastinsert", "mapbinfile") VALUES 
(2, NULL, E'Admin', 1198013752, 1198231719, 2, E'Production Reports', E'00001', E'Looking at this entry, shows you that "Production Reports" are currently stored at Room 00001 in your archive', -1, E'');

INSERT INTO "erp_stockcalc_categories" ("ID", "creator", "creationdate", "lastmodified", "name") VALUES 
(1, E'Admin', 1197973136, 1197973136, E'Modules'),
(2, E'Admin', 1197973150, 1197973150, E'Platforms'),
(3, E'Admin', 1198013910, 1198013910, E'Sedan'),
(4, E'Admin', 1198013918, 1198013918, E'SUV');

INSERT INTO "erp_stockcalc_depletions" ("ID", "creator", "creationdate", "lastmodified", "item", "date", "delivery", "production", "purpose", "amount", "price") VALUES 
(1, E'Admin', 1198006614, 1198006614, 9, 1197932400, NULL, 2, E'', 1, 300),
(2, E'Admin', 1198006614, 1198006614, 6, 1197932400, NULL, 2, E'', 1, 0),
(3, E'Admin', 1198006614, 1198006614, 10, 1197932400, NULL, 2, E'', 1, 0),
(4, E'Admin', 1198006614, 1198006614, 11, 1197932400, NULL, 2, E'', 1, 0),
(5, E'Admin', 1198006614, 1198006614, 8, 1197932400, NULL, 2, E'', 4, 0),
(6, E'Admin', 1198007151, 1198007151, 9, 1197932400, NULL, 3, E'', 1, 300),
(7, E'Admin', 1198007151, 1198007151, 6, 1197932400, NULL, 3, E'', 1, 150),
(8, E'Admin', 1198007151, 1198007151, 10, 1197932400, NULL, 3, E'', 1, 8700),
(9, E'Admin', 1198007151, 1198007151, 11, 1197932400, NULL, 3, E'', 1, 65),
(10, E'Admin', 1198007151, 1198007151, 8, 1197932400, NULL, 3, E'', 4, 89),
(11, E'Admin', 1198007188, 1198007188, 9, 1197932400, NULL, 4, E'', 1, 300),
(12, E'Admin', 1198007188, 1198007188, 6, 1197932400, NULL, 4, E'', 1, 150),
(13, E'Admin', 1198007188, 1198007188, 10, 1197932400, NULL, 4, E'', 1, 8700),
(14, E'Admin', 1198007188, 1198007188, 11, 1197932400, NULL, 4, E'', 1, 65),
(15, E'Admin', 1198007188, 1198007188, 8, 1197932400, NULL, 4, E'', 4, 89),
(16, E'Admin', 1198007276, 1198007276, 9, 1197932400, NULL, 5, E'', 1, 300),
(17, E'Admin', 1198007276, 1198007276, 6, 1197932400, NULL, 5, E'', 1, 150),
(18, E'Admin', 1198007276, 1198007276, 10, 1197932400, NULL, 5, E'', 1, 8700),
(19, E'Admin', 1198007276, 1198007276, 11, 1197932400, NULL, 5, E'', 1, 65),
(20, E'Admin', 1198007276, 1198007276, 8, 1197932400, NULL, 5, E'', 4, 89),
(21, E'Admin', 1198010645, 1198010645, 17, 1197932400, NULL, 6, E'', 20, 1700),
(22, E'Admin', 1198010645, 1198010645, 14, 1197932400, NULL, 6, E'', 20, 300),
(23, E'Admin', 1198010645, 1198010645, 16, 1197932400, NULL, 6, E'', 20, 9221),
(24, E'Admin', 1198010645, 1198010645, 15, 1197932400, NULL, 6, E'', 20, 99),
(25, E'Admin', 1198010645, 1198010645, 18, 1197932400, NULL, 6, E'', 80, 89),
(26, E'Admin', 1198243691, 1198243691, 13, 1198191600, 1, NULL, E'', 5, 43200);

INSERT INTO "erp_stockcalc_incoming" ("ID", "creator", "creationdate", "lastmodified", "item", "date", "order", "production", "amount", "price", "periode") VALUES 
(3, E'Admin', 1197973595, 1197973595, 5, 1197932400, NULL, NULL, 10, 5000, 0),
(4, E'Admin', 1197973889, 1197973889, 5, 1197932400, 6, NULL, 10, 4900, 0),
(5, E'Admin', 1198006168, 1198006168, 9, 1197932400, 7, NULL, 200, 3540, 0),
(6, E'Admin', 1198006168, 1198006168, 6, 1197932400, 8, NULL, 200, 650, 0),
(7, E'Admin', 1198006168, 1198006168, 10, 1197932400, 9, NULL, 200, 8760, 0),
(8, E'Admin', 1198006168, 1198006168, 11, 1197932400, 10, NULL, 200, 57, -1),
(9, E'Admin', 1198006168, 1198006168, 8, 1197932400, 11, NULL, 800, 87, -1),
(10, E'Admin', 1198006614, 1198006614, 12, 1197932400, NULL, 2, 10, 3430, 0),
(11, E'Admin', 1198007151, 1198007151, 12, 1197932400, NULL, 3, 1, 19571, 0),
(12, E'Admin', 1198007188, 1198007188, 12, 1197932400, NULL, 4, 1, 19571, 0),
(13, E'Admin', 1198007276, 1198007276, 12, 1197932400, NULL, 5, 17, 1151.23529412, 0),
(14, E'Admin', 1198010397, 1198010397, 17, 1197932400, 12, NULL, 100, 1700, 0),
(15, E'Admin', 1198010397, 1198010397, 14, 1197932400, 13, NULL, 100, 300, -1),
(16, E'Admin', 1198010397, 1198010397, 16, 1197932400, 14, NULL, 100, 9221, 0),
(17, E'Admin', 1198010397, 1198010397, 15, 1197932400, 15, NULL, 100, 99, -1),
(18, E'Admin', 1198010397, 1198010397, 18, 1197932400, 16, NULL, 100, 89, -1),
(19, E'Admin', 1198010645, 1198010645, 13, 1197932400, NULL, 6, 20, 11704.5, 0);

INSERT INTO "erp_stockcalc_items" ("ID", "creator", "creationdate", "lastmodified", "storage", "deleted", "useserials", "evalmethod", "periode", "name", "manufacturer", "itemnum", "location", "quantity", "barcode", "sellingprice", "purchaseprice", "taxrate", "minstock", "weight", "dimx", "dimy", "dimz", "description", "extdatabinfile") VALUES 
(5, E'Admin', 1197973082, 1198247470, 3, 0, 0, 5, 0, E'Module XO', E'Supplier A', E'00004', E'', 0, E'', 7854, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'e15e9fe8e4ba1a4e354d6e7194bc4ae7'),
(6, E'Admin', 1198004053, 1198247277, 3, 0, 0, 5, 0, E'Dashboard 7_113', E'Manufacturer One', E'00005', E'', 0, E'', 300, 0, 19, 300, 5, 130, 30, 20, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'fc0fe18d6724e5481c064b221846d5ee'),
(8, E'Admin', 1198005293, 1198247453, 3, 0, 0, 5, 0, E'High Performance Tires YOH_22', E'Supplier B', E'00007', E'', 0, E'', 67, 0, 19, 400, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'1fb20a1eaf820a85632d9c306b003feb'),
(9, E'Admin', 1198005401, 1198247051, 3, 0, 0, 5, 0, E'Chassis W_70031', E'Supplier B', E'00008', E'', 0, E'', 7554, 0, 19, 150, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'377f7ce5e3ff37a76ba7f857d120a7de'),
(10, E'Admin', 1198005627, 1198247315, 3, 0, 0, 5, 0, E'Engine Module 7/332', E'Supplier B', E'00009', E'', 0, E'', 4312, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'3ac720bd3d90090ca6cb20acee7e8822'),
(11, E'Admin', 1198005717, 1198247339, 3, 0, 0, 5, 0, E'Front Window WEB_7/0021', E'Manufacturer One', E'00010', E'', 0, E'', 89, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'997df9133aeed0a8e443ad22f6a9cd7b'),
(12, E'Admin', 1198006444, 1198239986, 4, 0, 0, 5, 0, E'Model DK7', E'Sample Company 3', E'00011', E'', 0, E'', 60000, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'a8ed4a1c89f9806e6923addb30639663'),
(13, E'Admin', 1198008287, 1198231876, 4, 0, 0, 5, 0, E'Model DK9', E'Sample Company 3', E'00012', E'', 0, E'', 54000, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'5ffe03779c472891137b9014dc736b42'),
(14, E'Admin', 1198008407, 1198248212, 2, 0, 0, 5, 0, E'Dashboard X5/7721', E'Manufacturer One', E'00013', E'', 0, E'', 300, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'b88459b3c125c9dcacd1f3ee88f4823f'),
(15, E'Admin', 1198008567, 1198248502, 2, 0, 0, 5, 0, E'Frontwindow x5_221', E'Manufacturer One', E'00014', E'', 0, E'', 99, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'ccb3d3bd33d4ac7ad4590754c970c378'),
(16, E'Admin', 1198008725, 1198248231, 2, 0, 0, 5, 0, E'Engine System xx_22091', E'Supplier B', E'00015', E'', 0, E'', 9221, 0, 19, 150, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'6bfce1bb4356b2b3d96568dd8a5e8c73'),
(17, E'Admin', 1198009105, 1198248158, 2, 0, 0, 5, 0, E'Chassis DC-X', E'Supplier B', E'00016', E'', 0, E'', 1700, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'd8c4e10b1bc5e55d87e6151ca428492a'),
(18, E'Admin', 1198009232, 1198248524, 2, 0, 0, 5, 0, E'Premium Tires YOH', E'Supplier B', E'00017', E'', 0, E'', 89, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'7746577e1c656491e1d80362e57a386b'),
(19, E'Admin', 1198010024, 1198248542, 2, 0, 0, 5, 0, E'HIFi System V2231', E'Manufacturer One', E'00018', E'', 0, E'', 460, 0, 19, 0, 0, 0, 0, 0, E'After having created storages, fill them with items to map and manage your inventory. You can set minimum stock requirements, choose from a list of evalutation methods, associate suppliers,  assign product categories, record and keep track of orders, productions and depletions....simply explore the vast amount of functions which will surely facilitate your resources management.', E'50684ed998db7067ad518e82dc98847b'),
(20, E'Admin', 1198188457, 1198247074, 3, 0, 1, 5, 0, E'17'''' Rims', E'Supplier A', E'00019', E'', 0, E'', 250, 0, 19, 400, 2.5, 50, 22, 50, E'BBS Rims, Yokohama tires fitting', E'cb8ffe137213fabd25f370fcd44a2d5e');

INSERT INTO "erp_stockcalc_items_categories" ("ID", "creator", "creationdate", "item", "category") VALUES 
(26, E'Admin', 1198231876, 13, 4),
(28, E'Admin', 1198239986, 12, 3),
(29, E'Admin', 1198247051, 9, 2),
(30, E'Admin', 1198247470, 5, 1);

INSERT INTO "erp_stockcalc_orders" ("ID", "creator", "creationdate", "lastmodified", "item", "flag", "date", "ordernum", "supplier", "amount", "delivered", "price", "etd", "deliverydate") VALUES 
(5, E'Admin', 1197973508, 1197973755, 5, 1, 1197932400, E'00004', NULL, 10, 0, 5000, -1, -1),
(6, E'Admin', 1197973864, 1197973889, 5, 2, 1197932400, E'134782', NULL, 10, 10, 4900, -1, 1197932400),
(7, E'Admin', 1198005902, 1198006168, 9, 2, 1197932400, E'00005', 10, 200, 200, 3540, -1, 1197932400),
(8, E'Admin', 1198005982, 1198006168, 6, 2, 1197932400, E'00006', NULL, 200, 200, 650, -1, 1197932400),
(9, E'Admin', 1198006016, 1198006168, 10, 2, 1197932400, E'00007', NULL, 200, 200, 8760, -1, 1197932400),
(10, E'Admin', 1198006053, 1198006168, 11, 2, 1197932400, E'00008', NULL, 200, 200, 57, -1, 1197932400),
(11, E'Admin', 1198006089, 1198006168, 8, 2, 1197932400, E'00009', NULL, 800, 800, 87, -1, 1197932400),
(12, E'Admin', 1198009678, 1198010397, 17, 2, 1197932400, E'00010', 10, 100, 100, 1700, -1, 1197932400),
(13, E'Admin', 1198009779, 1198010397, 14, 2, 1197932400, E'00011', NULL, 100, 100, 300, -1, 1197932400),
(14, E'Admin', 1198009813, 1198010397, 16, 2, 1197932400, E'00012', NULL, 100, 100, 9221, -1, 1197932400),
(15, E'Admin', 1198009877, 1198010397, 15, 2, 1197932400, E'00013', NULL, 100, 100, 99, -1, 1197932400),
(16, E'Admin', 1198009955, 1198010397, 18, 2, 1197932400, E'00014', NULL, 100, 100, 89, -1, 1197932400),
(17, E'Admin', 1198010115, 1198010115, 19, 0, 1197932400, E'00015', NULL, 50, 0, 460, -1, -1),
(18, E'Admin', 1198010223, 1198010223, 5, 0, 1197932400, E'00016', NULL, 150, 0, 3460, -1, -1),
(19, E'Admin', 1198013374, 1198013374, 10, 0, 1197932400, E'00017', NULL, 20, 0, 7441, 1198105200, -1),
(20, E'Admin', 1198188646, 1198188646, 20, 0, 1198105200, E'00017', NULL, 100, 0, 162, -1, -1),
(21, E'Admin', 1198189342, 1198189342, 20, 0, 1198105200, E'00017', 11, 160, 0, 250, -1, -1);

INSERT INTO "erp_stockcalc_productions" ("ID", "creator", "creationdate", "item", "date", "productionnum", "output", "target", "materialcosts", "manufactcosts", "itemsbinfile") VALUES 
(2, E'Admin', 1198006614, 12, 1197932400, E'00001', 1, 10, 300, 34000, E'363941461fe9224888f60449a63d285b'),
(3, E'Admin', 1198007151, 12, 1197932400, E'00002', 1, 1, 9571, 10000, E'b2b8184035fde90af44d98a77a93c118'),
(4, E'Admin', 1198007188, 12, 1197932400, E'00003', 1, 1, 9571, 10000, E'809813d7d89710beca1b5fbf2e7adb24'),
(5, E'Admin', 1198007276, 12, 1197932400, E'00004', 1, 17, 9571, 10000, E'03774bf3a8449168917f187b5a4ce80a'),
(6, E'Admin', 1198010645, 13, 1197932400, E'00005', 1, 20, 233520, 570, E'b05d9c26cd249135fca032cc236c8407');

INSERT INTO "erp_stockcalc_storages" ("ID", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "default", "name", "description") VALUES 
(2, NULL, E'Admin', E'Admin', 1197833860, 1198240190, 0, E'Production Unit Model DK9', E'Create storages to get started with managing your resources and inventory. Afterwards you can start filling your storages with products, register production activities, manage procurements and much more....'),
(3, NULL, E'Admin', E'Admin', 1197833944, 1198240182, 0, E'Production Unit Model DK7', E'Create storages to get started with managing your resources and inventory. Afterwards you can start filling your storages with products, register production activities, manage procurements and much more....'),
(4, NULL, E'Admin', E'Admin', 1198004484, 1198157196, 0, E'Finished Products', E'Create storages to get started with managing your resources and inventory. Afterwards you can start filling your storages with products, register production activities, manage procurements and much more....');

INSERT INTO "erp_stockcalc_suppliers" ("ID", "creator", "creationdate", "item", "supplier") VALUES 
(7, E'Admin', 1198005479, 9, 10),
(13, E'Admin', 1198009117, 17, 10),
(16, E'Admin', 1198247073, 20, 11),
(17, E'Admin', 1198247238, 6, 11),
(18, E'Admin', 1198247298, 10, 10),
(19, E'Admin', 1198247331, 11, 11),
(20, E'Admin', 1198247368, 8, 10),
(22, E'Admin', 1198247463, 5, 11),
(23, E'Admin', 1198248207, 14, 11),
(24, E'Admin', 1198248230, 16, 10),
(25, E'Admin', 1198248498, 15, 11),
(26, E'Admin', 1198248518, 18, 10),
(27, E'Admin', 1198248541, 19, 11);

INSERT INTO "erp_suppliers_categories" ("ID", "creator", "creationdate", "supplier", "category") VALUES 
(24, E'Admin', 1198232301, 10, 2),
(37, E'Admin', 1198232739, 11, 1);

INSERT INTO "erp_suppliers_suppliers" ("ID", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "deleted", "name", "vendornum", "customernum", "dispatch", "payment", "prefcontact", "bank", "bankid", "account", "person", "company", "description", "lastupload", "pricelistbinfile", "extdatabinfile") VALUES 
(1, NULL, E'Admin', E'Admin', 1187190256, 1198159402, 0, E'i-sense software GmbH', E'00000', E'', 0, 0, 0, E'', E'', E'', NULL, 1, E'Create a contact for each supplier to be able to manage your procurement activities efficiently. \r\nAlternatively you can create a contact in the Organizer module and then simply click on "create supplier". i-sense will import the contact to your list of suppliers.', -1, E'', E'81a8b071039b3c560851583e6d130e24'),
(10, NULL, NULL, E'Admin', 1197838423, 1198232301, 0, E'Supplier B', E'00007', E'', -1, -1, -1, E'Bank7', E'0815', E'12865', NULL, 17, E'Create a contact for each supplier to be able to manage your procurement activities efficiently. \nAlternatively you can create a contact in the Organizer module and then simply click on', -1, E'', E'378ba00ecac27ab9365751857acfd98e'),
(11, NULL, NULL, E'Admin', 1198188801, 1198232739, 0, E'Supplier A', E'00008', E'080899', 1, 0, 3, E'Bank7', E'', E'', NULL, 16, E'Please click on this item and select your "Main contact" in order to transfer the address information from "Contacts" to "Suppliers"', -1, E'', E'd30ee7a436e6f4d9488702aec0e72e07');

INSERT INTO "org_calendar_events" ("ID", "owneruser", "ownergroup", "creator", "creationdate", "lastmodified", "category", "deleted", "title", "location", "datefrom", "dateto", "repeat", "interval", "usedaterepeat", "daterepeat", "display", "description") VALUES 
(1, NULL, NULL, E'Admin', 1198224415, 1198224979, NULL, 0, E'Weekly Business Lunch', E'', 1198234800, 1198242000, 2, 1, 0, 1198191600, 1, E'You can use the calendar to create events: either non-recurring or recurring events.\nIn addition, you can invite attendees. If these attendees also use your i-sense platform, you can search via "scheduling" for free time-slots of all attendees in order to find the best possible date and time for your event.');

INSERT INTO "org_contacts_companies" ("ID", "owneruser", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "deleted", "name", "director", "traderegister", "taxcode", "address", "postalcode", "city", "region", "country", "phone", "phone2", "fax", "fax2", "email", "website", "description", "extdatabinfile") VALUES 
(1, NULL, NULL, E'Admin', NULL, 1187189690, 1187189717, 0, E'i-sense software GmbH', E'', E'HRB Amtsgericht München Nr. 166795', E'119/164/01304', E'Stepbergweg 5', E'82491', E'Grainau', E'Bavaria', E'Germany', E'+49 1801 666626 1220', E'', E'+49 1805 039000 1240', E'', E'info@i-sense.biz', E'http://www.nextgroupware.com', E'You have questions or problems? Don''t hesitate to contact us!', E'59f69205fa9b2a310eb88dc6461b79e2'),
(2, NULL, NULL, E'Admin', NULL, 1187189859, 1187189859, 0, E'CMS IT-Consulting GmbH', E'', E'', E'', E'Bretonischer Ring 10-12', E'85630', E'Grasbrunn', E'Bavaria', E'Germany', E'', E'', E'', E'', E'info@cms-it.de', E'http://www.cms-it.de', E'The CMS IT-Consulting is an experienced network consulting company, realizing cutting-edge network solutions.', E'e6c85688e95e6c1d44f1094dac680d32'),
(3, NULL, NULL, E'Admin', NULL, 1187189898, 1198243061, 0, E'Sample Company 1', E'', E'', E'', E'Sample Street 1', E'12345', E'Sample City', E'', E'Sample Country', E'1234567890', E'', E'1234567891', E'', E'', E'', E'Create an entry for all your associated companies. To minimize effort simply click on the "create supplier" or "create customer" link on the right menu bar and i-sense lists this company in your supplier or customer address book respectively. \n\nYou can also associate people to a respective company (see below). This helps you to keep track of your contact persons at a company. Thus you always know whom to contact if you want to get in touch with one of your associated companies.', E'b05d1aaf36d6c2b8e07dadead0824cfd'),
(4, NULL, NULL, E'Admin', NULL, 1187189919, 1198243075, 0, E'Sample Company 2', E'', E'', E'', E'Sample Street 2', E'12345', E'Sample City', E'', E'Sample Country', E'81234567890', E'', E'81234567891', E'', E'', E'', E'Create an entry for all your associated companies. To minimize effort simply click on the "create supplier" or "create customer" link on the right menu bar and i-sense lists this company in your supplier or customer address book respectively. \n\nYou can also associate people to a respective company (see below). This helps you to keep track of your contact persons at a company. Thus you always know whom to contact if you want to get in touch with one of your associated companies.', E'743c9c130f0240f11cc45bd3e80762bf'),
(16, NULL, NULL, E'Admin', NULL, 1198232188, 1198232188, 0, E'Supplier A', E'', E'', E'', E'Supplier Street A', E'A1234', E'Supply-City', E'', E'', E'5468 - 935352', E'', E'', E'', E'', E'', E'', E'd777696fa2a71caaeb895ecbaf75356b'),
(17, NULL, NULL, E'Admin', NULL, 1198232269, 1198232283, 0, E'Supplier B', E'', E'', E'', E'Highway Nr. 2', E'BCD 75', E'Supply-Town', E'', E'', E'', E'', E'', E'', E'info@supplierB.com', E'', E'', E'e5a5373a69a7861351d441895a582139'),
(18, NULL, NULL, E'Admin', NULL, 1198240810, 1198240905, 0, E'Car Dealer 1', E'', E'', E'', E'Carpark 23', E'56789', E'Cartown', E'', E'', E'', E'', E'', E'', E'info@cardealer.com', E'', E'', E'f3133267190e098e28a28bf75e304035'),
(19, NULL, NULL, E'Admin', NULL, 1198242997, 1198243174, 0, E'Fleet Service Agency', E'', E'', E'', E'Fleetservicestreet 2', E'94731', E'Fleetservice-Town', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'fb10fcdc19bc564a6d8bed58510315bc'),
(20, NULL, NULL, E'Admin', NULL, 1198246976, 1198247002, 0, E'Manufacturer One', E'', E'', E'', E'Manufacturer Park 1', E'58258', E'Manufacturer-Town', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'e77dd7b6e5c7f8f1eaffeec84484d7c3');

INSERT INTO "org_contacts_people" ("ID", "owneruser", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "deleted", "name", "lastname", "firstname", "title", "company", "position", "workgroup", "address", "postalcode", "city", "region", "country", "phone", "phone2", "cell", "fax", "fax2", "pager", "iptel", "email", "usebirthdate", "birthdate", "description", "picbinfile", "extdatabinfile") VALUES 
(1, NULL, NULL, E'Admin', NULL, 1187189972, 1187190196, 0, E'Harry Potter', E'Potter', E'Harry', E'', E'Sample Company 1', E'', E'', E'Sample Street', E'12345', E'Sample City', E'', E'Sample Country', E'+49 1234567890', E'', E'', E'+49 1234567891', E'', E'', E'', E'', 0, 0, E'', E'', E'e26aca27b541d18c97a776faa46af4b3'),
(2, NULL, NULL, E'Admin', NULL, 1187190087, 1187190187, 0, E'Ron Weasley', E'Weasley', E'Ron', E'', E'Sample Company 2', E'', E'', E'Sample Street', E'12345', E'Sample City', E'', E'Sample Country', E'+49 1234567890', E'', E'', E'+49 1234567891', E'', E'', E'', E'', 0, 0, E'', E'', E'fe8b03497a3b915a9db6420ef5721d30'),
(3, NULL, NULL, E'Admin', NULL, 1187190108, 1187190203, 0, E'Hermione Granger', E'Granger', E'Hermione', E'', E'Sample Company 3', E'', E'', E'Sample Street', E'12345', E'Sample City', E'', E'Sample Country', E'+49 1234567890', E'', E'', E'+49 1234567891', E'', E'', E'', E'', 0, 0, E'', E'', E'61fffa9005d97184ed059e797a8f45d4'),
(5, NULL, NULL, E'Admin', NULL, 1197835288, 1197835310, 0, E'Frank Smith', E'Smith', E'Frank', E'Dr.', E'Webasto AG', E'General Sales Manager', E'', E'Kraillinger Straße 5', E'82131', E'Stockdorf', E'', E'', E'+49 89 85794  234', E'', E'+49 170 228 281 82', E'+49 89 85794  382', E'', E'', E'', E'smith.frank@webasto.com', 0, 0, E'Create an address register for every person associated with your company. You can link persons to a respective company to get a full picture of who is associated to whom (see below)', E'', E'255890c16d9014f67446160b77249db4'),
(6, NULL, NULL, E'Admin', NULL, 1197835549, 1197835616, 0, E'Gordon Gouchi', E'Gouchi', E'Gordon', E'', E'Webasto AG', E'Billing Department', E'', E'Kraillinger Straße 5', E'82131', E'Stockdorf', E'Bavaria', E'Germany', E'+49 89 85794  932', E'', E'+49 160 302 303 20', E'+49 89 85794  554', E'', E'', E'', E'gouchi.gordon@webasto.com', 0, 0, E'Create an address register for every person associated with your company. You can link persons to a respective company to get a full picture of who is associated to whom (see below)', E'', E'd995951700a491b242704e4f317ff158'),
(7, NULL, NULL, E'Admin', NULL, 1197836680, 1197836750, 0, E'Han Fuji', E'Fuji', E'Han', E'', E'Yokohama Tire Corporation', E'Sales Manager', E'', E'36-11, Shimbashi 5-Chrome', E'105-8685', E'Tokyo', E'', E'Japan', E'011-81-3-34327111', E'', E'', E'', E'', E'', E'', E'fuji.han@yokohama.com', 0, 0, E'', E'', E'1bd75ea1a107df4081cf8f43242b95e0'),
(8, NULL, NULL, E'Admin', NULL, 1197836943, 1197836943, 0, E'Keo You Soun', E'You Soun', E'Keo', E'', E'Yokohama Tire Corporation', E'', E'', E'36-11, Shimbashi 5-Chrome', E'105-8685', E'Tokyo', E'', E'Japan', E'011-81-3-343273333', E'', E'', E'', E'', E'', E'', E'yousoun.keo@yokohama.com', 0, 0, E'', E'', E'f555a7833c2dc29acdb3e9c8be2e8a53'),
(9, NULL, NULL, E'Admin', NULL, 1197837316, 1197837365, 0, E'Klaus Karawski', E'Karawski', E'Klaus', E'', E'ZF Friedrichshafen', E'General Account Manager', E'', E'Graf-von-Soden-Platz 1', E'88046', E'Friedrichshafen', E'', E'Germany', E'+49(7541)77-332', E'', E'+49 176 2219 291', E'', E'', E'', E'', E'karawski.klaus@zff.com', 0, 0, E'', E'', E'35beea90f79977f7749125459dc3271c'),
(10, NULL, NULL, E'Admin', NULL, 1197837772, 1197837772, 0, E'Timothy Feld', E'Feld', E'Timothy', E'Dr,', E'Visteon Corporation', E'Vice President Global Sales', E'', E'One Village Center Drive', E'48111', E'Michigan', E'Van Buren Township', E'USA', E'1211021921', E'', E'', E'', E'', E'', E'', E'feld.th@visteon.com', 0, 0, E'', E'', E'7d4851acd20b61e20dbbf7a1b9d81ea8'),
(11, NULL, NULL, E'Admin', NULL, 1197838267, 1197838267, 0, E'Kayleb Johnson', E'Johnson', E'Kayleb', E'Dr.', E'Delphi Corporation', E'General Account Manager', E'', E'5725 Delphi Drive', E'48098-2815', E'Michigan', E'Troy', E'USA', E'[1] 248.813.30201', E'', E'', E'', E'', E'', E'', E'johnson.kayleb@usa.delphi.com', 0, 0, E'', E'', E'71dfd1bb167135b844f332fadafd7ae1'),
(12, NULL, NULL, E'Admin', NULL, 1197838406, 1197838406, 0, E'Go Su Chi', E'Su Chi', E'Go', E'', E'Delphi Corporation', E'Sales Manager Asia Pacific', E'', E'Building A-3, #118, De Lin Road\r\nWai Gao Qiao Free Trade Zone, Pudong', E'200131', E'Shanghai', E'', E'China', E'[86] 21.2896.8866', E'', E'', E'', E'', E'', E'', E'suchi.go@delphi.apac.com', 0, 0, E'', E'', E'02d350e94dbbc90754debd051caccdff'),
(13, NULL, NULL, E'Admin', NULL, 1197839037, 1197839037, 0, E'Peter Habericht', E'Habericht', E'Peter', E'', E'Siemens AG', E'Corporate Fleet Manager', E'', E'Richard-Strauss-Straße 76', E'85617', E'München', E'', E'Germany', E'+49 89 212 332 1', E'', E'+49 174 21 221 21', E'', E'', E'', E'', E'habericht.peter@siemens.com', 0, 0, E'', E'', E'9f4d955fcc311b90abf1f4346fc928fc'),
(14, NULL, NULL, E'Admin', NULL, 1197839320, 1197839320, 0, E'Brent Furgueson', E'Furgueson', E'Brent', E'', E'BMW World California', E'General Manager Purchasing Department', E'', E'Orange County Drive 2232', E'12211', E'San Francisco', E'', E'USA', E'1 3489 2323 4234', E'', E'', E'', E'', E'', E'', E'furgueson.brent@bwc.com', 0, 0, E'', E'', E'b6e28857d6db60ca40c6afb20be2cdee'),
(15, NULL, NULL, E'Admin', NULL, 1198189625, 1198189643, 0, E'Wim Deblauwe', E'Deblauwe', E'Wim', E'Herr', E'BBS International GmbH', E'General Manager', E'', E'BBS International GmbH\r\n\r\nWelschdorf 220\r\n77761 Schiltach', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', 0, 0, E'', E'', E'a853970144a9a2a2ab76ee98ce302047'),
(16, NULL, NULL, E'Admin', NULL, 1198230532, 1198230532, 0, E'Tom Ford', E'Ford', E'Tom', E'', E'Sample Company 1', E'Senior Partner', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', E'', 0, 0, E'', E'', E'26ac7d436fcb384012a77533d93157e9');

INSERT INTO "org_contacts_people_companies" ("ID", "creator", "creationdate", "person", "company") VALUES 
(1, E'Admin', 1187189972, 1, 3),
(2, E'Admin', 1187190087, 2, 4),
(4, E'Admin', 1187190315, 2, 3),
(5, E'Admin', 1187190320, 3, 3),
(18, E'Admin', 1198230532, 16, 3);

INSERT INTO "org_followup_reminders" ("ID", "owneruser", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "category", "deleted", "title", "duedate", "status", "priority", "description") VALUES 
(1, NULL, NULL, E'Admin', E'Admin', 1187190522, 1198164140, NULL, 0, E'Configure i-sense Plattform', 1187215200, 0, 3, E'With Follow-Up you can keep track of all ongoing issues regarding your organization. You can not only create simple reminders but you can rather associate every i-sense object - like tasks, business cases, orders, etc. - with a reminder, so you have a direct connection to the associated item and never loose track of it!');

INSERT INTO "org_notes_categories" ("ID", "creator", "creationdate", "lastmodified", "name") VALUES 
(1, E'Admin', 1190032096, 1190032096, E'Personal'),
(2, E'Admin', 1190032188, 1190032188, E'Business'),
(3, E'Admin', 1190032140, 1190032140, E'Important');

INSERT INTO "org_notes_notes" ("ID", "owneruser", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "category", "deleted", "title", "text") VALUES 
(1, NULL, NULL, E'Admin', E'Admin', 1187189031, 1187189047, NULL, 0, E'i-sense First Steps', E'1. Set your Administrator Password!\r\n\r\n2. Create Access Profiles\r\n\r\nIn order to get started with the i-sense user management you will have to create Access Profiles for your groups. Access Profiles allow you to define which i-sense modules can be accessed through the access profile.\r\n\r\n3. Create Groups\r\n\r\nIn order to organize your team, you should think about organizing your project in user groups. You can assign an Access Profile to each group, so you can define which i-sense modules may be used by each group. To give you some idea we list you some sample groups here:\r\n - Management\r\n - Administration\r\n - Development\r\n - Accounting\r\n - Project A\r\n - Project B\r\n - Project C\r\n - External Partners\r\n \r\n4. Create Users\r\n\r\nOk, now you have created Groups and Access Profiles. In the next steps you create your User Accounts, so your team members can access your i-sense plattform. By assigning users to various groups, you also define which i-sense modules the users may use. Remember: each group can contain an i-sense Access Profile which is then inherited by the user. Additionally you fill in an Email-Address, which will be used by i-sense to forward notifications to the users Email-Account.\r\n\r\n5. Populate the platform!\r\n\r\nGreat, now you have performed the basic configurations for you i-sense platform! You can now hand-out the User Accounts to your team mates and start to populate the platform, share tasks, calendar items, files, and much more!'),
(2, NULL, NULL, E'Admin', E'Admin', 1187189107, 1187189107, NULL, 0, E'What is i-sense?', E'i-sense is ...\r\n\r\n1. a revolutionary platform for web-based applications and their integration in the present company-infrastructure.\r\n\r\n2. The next generation of groupware systems which help you to communicate and interact on a day-to-day basis, as well as handle your tasks fast, comprehensive and automated.\r\n\r\n3. a mesh-up-system which allows you to create your own solutions fast and uncomplicated which you can then share with other users over AppStage.Net.\r\n\r\n4. an on-demand-solution which you can use instantly via Internet without the duty of making further installations and investigations in your infrastructure.'),
(3, NULL, NULL, E'Admin', E'Admin', 1187189147, 1187782361, NULL, 0, E'i-sense: Our Vision', E'i-sense is Groupware - Reinvented\r\nThe Internet is the workplace of the future.\r\n\r\nSoon people will gain more flexibility and work without boundaries like time or space by interacting and communicating with the help of web-based groupware applications.\r\n\r\nWe are experiencing the shift from the desktop to the webtop.\r\n\r\nInstead of using dozens of different applications you will execute your daily routine within one single and easy to use application platform enabling you to work faster, more effective and comprehensive.\r\n\r\nThe next groupware generation goes far beyond email, group calendar, tasks planning or contact management, by offering you an integrated working platform, which you can expand and adapt to your individual needs. We know that your team needs more than just standard functionality.\r\nFor this reason we offer additional solution packages to support you on group-based management of diverse applications, such as an integrated inventory management, a fully featured CRM system and a comprehensive billing system. Our development team constantly extends the functionality of i-sense by developing new applications and adapting them to your demands.\r\n\r\nOur vision:\r\nIntegrating all facets of your enterprise.\r\n\r\nIt is your vision to support you with your daily work by the help of cutting-edge Internet technology and revolutionary groupware concepts. We want to enable you to increase your productivity and to allow you focusing on vale creation and innovation.\r\n\r\nAfter more than three years of development we have created a new class of application platforms for the next generation of groupware systems.');

INSERT INTO "org_tasks_tasks" ("ID", "owneruser", "ownergroup", "creator", "assigneduser", "creationdate", "lastmodified", "parent", "category", "deleted", "title", "duedate", "status", "progress", "priority", "projectedeffort", "budget", "costs", "description") VALUES 
(1, NULL, NULL, E'Admin', E'Admin', 1187187722, 1198163820, NULL, NULL, 0, E'i-sense Configuration', 1187215200, 0, 0, 4, 0, 0, 0, E'Welcome to the step by step instruction. You are only a few steps away from being able to explore this section - it only needs to be configurated quickly. Follow the associated "children-tasks" on the right menu bar to see the next steps...'),
(2, NULL, NULL, E'Admin', E'Admin', 1187188093, 1187188098, 1, NULL, 0, E'Create i-sense Access Profiles', 1187215200, 0, 0, 3, 1, 0, 0, E'In order to get started with the i-sense user management you will have to create Access Profiles for your groups. Access Profiles allow you to define which i-sense modules can be accessed through the access profile.'),
(3, NULL, NULL, E'Admin', E'Admin', 1187188169, 1197649373, 1, NULL, 0, E'Set Administrator Password', 1187215200, 4, 100, 4, 0, 0, 0, E''),
(4, NULL, NULL, E'Admin', E'Admin', 1187188356, 1187188356, 1, NULL, 0, E'Create i-sense User Groups', 1187215200, 0, 0, 3, 1, 0, 0, E'In order to organize your team, you should think about organizing your project in user groups. You can assign an Access Profile to each group, so you can define which i-sense modules may be used by each group. To give you some idea we list you some sample groups here:\r\n - Management\r\n - Administration\r\n - Development\r\n - Accounting\r\n - Project A\r\n - Project B\r\n - Project C\r\n - External Partners'),
(5, NULL, NULL, E'Admin', E'Admin', 1187188705, 1187188705, 1, NULL, 0, E'Create i-sense Users', 1187215200, 0, 0, 3, 0, 0, 0, E'Ok, now you have created Groups and Access Profiles. In the next steps you create your User Accounts, so your team members can access your i-sense plattform. By assigning users to various groups, you also define which i-sense modules the users may use. Remember: each group can contain an i-sense Access Profile which is then inherited by the user. Additionally you fill in an Email-Address, which will be used by i-sense to forward notifications to the users Email-Account.'),
(6, NULL, NULL, E'Admin', E'Admin', 1187188833, 1187188998, 1, NULL, 0, E'Populate the Platform', 1187215200, 0, 0, 2, 0, 0, 0, E'Great, now you have performed the basic configurations for you i-sense platform! You can now hand-out the User Accounts to your team mates and start to populate the platform, share tasks, calendar items, files, and much more!'),
(7, NULL, NULL, E'Admin', E'Admin', 1187188964, 1187189006, NULL, NULL, 0, E'i-sense package-specific Configuration', 1187215200, 0, 0, 1, 0, 0, 0, E'After performing the basic configuration for your i-sense platform, you will have to make special modifications considering some i-sense packages, such as CRM or ERP.'),
(8, NULL, NULL, E'Admin', E'Admin', 1187851817, 1187851866, NULL, NULL, 0, E'Marketing activities', 1187906400, 0, 0, 0, 0, 0, 0, E''),
(9, NULL, NULL, E'Admin', E'Admin', 1187851849, 1197649342, 8, NULL, 0, E'Send Mailings', 1187906400, 0, 90, 0, 2, 700, 750, E''),
(10, NULL, NULL, E'Admin', E'Admin', 1187852021, 1187853061, 8, NULL, 0, E'Use tasks to budget and plan', 1187906400, 0, 30, 2, 50, 1500, 700, E'Tasks allow you to plan and synchronize your activities with your team. You can define a structure by breaking apart complex tasks into sub-tasks, by assigning parent tasks. Furthermore you can delegate tasks by assigning other users to it. You can also create a reminder (module menu) to keep track on the progress of ongoing tasks. Additionally you can define the expected and actual project effort as well as the task''s budget and actual costs. This information is very important if you want i-sense to automatically create an invoice to your customer on a tasks basis, or you are using tasks to organize projects, such as marketing campaigns or business cases.'),
(11, NULL, NULL, E'Admin', E'Admin', 1197972562, 1197972906, NULL, NULL, 0, E'Organize your tasks', 1197932400, 0, 0, 4, 0, 0, 0, E'It is possible to create tasks within business cases. This helps you to keep your tasks structured and you do not loose track of what has to be done in order to handle your business cases.'),
(12, NULL, NULL, E'Admin', E'Admin', 1198163112, 1198163718, NULL, NULL, 0, E'FIRST STEPS IN I-SENSE...Read first!', 1187172000, 0, 0, 4, 0, 0, 0, E'Welcome to the tasks section of your i-sense platform. In order to fully use this section, you have to quickly configurate i-sense. We have set up a step by step instruction which leads you through a quick configuration process....in addition this instruction already helps you get accustomed with the i-sense tasks section! Now open the next task in the list named "i-sense configuration"...');

INSERT INTO "platform_boarditems" ("ID", "creator", "creationdate", "text") VALUES 
(1, E'Admin', 1197459951, E'Welcome to your new i-sense platform!');

SELECT SETVAL('"col_files_files_ID_seq"', MAX("ID")) FROM "col_files_files";
SELECT SETVAL('"col_files_folders_ID_seq"', MAX("ID")) FROM "col_files_folders";
SELECT SETVAL('"col_files_items_ID_seq"', MAX("ID")) FROM "col_files_items";
SELECT SETVAL('"col_forums_entries_ID_seq"', MAX("ID")) FROM "col_forums_entries";
SELECT SETVAL('"col_forums_forums_ID_seq"', MAX("ID")) FROM "col_forums_forums";
SELECT SETVAL('"col_forums_topics_ID_seq"', MAX("ID")) FROM "col_forums_topics";
SELECT SETVAL('"col_forums_view_ID_seq"', MAX("ID")) FROM "col_forums_view";
SELECT SETVAL('"col_messages_templates_ID_seq"', MAX("ID")) FROM "col_messages_templates";
SELECT SETVAL('"col_news_channels_ID_seq"', MAX("ID")) FROM "col_news_channels";
SELECT SETVAL('"col_news_newsitems_ID_seq"', MAX("ID")) FROM "col_news_newsitems";
SELECT SETVAL('"crm_billing_deliveries_ID_seq"', MAX("ID")) FROM "crm_billing_deliveries";
SELECT SETVAL('"crm_billing_invoices_ID_seq"', MAX("ID")) FROM "crm_billing_invoices";
SELECT SETVAL('"crm_billing_invoices_deliveries_ID_seq"', MAX("ID")) FROM "crm_billing_invoices_deliveries";
SELECT SETVAL('"crm_billing_offers_ID_seq"', MAX("ID")) FROM "crm_billing_offers";
SELECT SETVAL('"crm_billing_orders_ID_seq"', MAX("ID")) FROM "crm_billing_orders";
SELECT SETVAL('"crm_campaigns_campaigns_ID_seq"', MAX("ID")) FROM "crm_campaigns_campaigns";
SELECT SETVAL('"crm_campaigns_tasks_ID_seq"', MAX("ID")) FROM "crm_campaigns_tasks";
SELECT SETVAL('"crm_cases_cases_ID_seq"', MAX("ID")) FROM "crm_cases_cases";
SELECT SETVAL('"crm_cases_categories_ID_seq"', MAX("ID")) FROM "crm_cases_categories";
SELECT SETVAL('"crm_cases_classes_ID_seq"', MAX("ID")) FROM "crm_cases_classes";
SELECT SETVAL('"crm_cases_tasks_ID_seq"', MAX("ID")) FROM "crm_cases_tasks";
SELECT SETVAL('"crm_contracts_classes_ID_seq"', MAX("ID")) FROM "crm_contracts_classes";
SELECT SETVAL('"crm_contracts_contracts_ID_seq"', MAX("ID")) FROM "crm_contracts_contracts";
SELECT SETVAL('"crm_customers_categories_ID_seq"', MAX("ID")) FROM "crm_customers_categories";
SELECT SETVAL('"crm_customers_customers_ID_seq"', MAX("ID")) FROM "crm_customers_customers";
SELECT SETVAL('"crm_customers_customers_categories_ID_seq"', MAX("ID")) FROM "crm_customers_customers_categories";
SELECT SETVAL('"crm_opportunities_opportunities_ID_seq"', MAX("ID")) FROM "crm_opportunities_opportunities";
SELECT SETVAL('"erp_archive_categories_ID_seq"', MAX("ID")) FROM "erp_archive_categories";
SELECT SETVAL('"erp_archive_locations_ID_seq"', MAX("ID")) FROM "erp_archive_locations";
SELECT SETVAL('"erp_archive_rooms_ID_seq"', MAX("ID")) FROM "erp_archive_rooms";
SELECT SETVAL('"erp_stockcalc_categories_ID_seq"', MAX("ID")) FROM "erp_stockcalc_categories";
SELECT SETVAL('"erp_stockcalc_depletions_ID_seq"', MAX("ID")) FROM "erp_stockcalc_depletions";
SELECT SETVAL('"erp_stockcalc_incoming_ID_seq"', MAX("ID")) FROM "erp_stockcalc_incoming";
SELECT SETVAL('"erp_stockcalc_items_ID_seq"', MAX("ID")) FROM "erp_stockcalc_items";
SELECT SETVAL('"erp_stockcalc_items_categories_ID_seq"', MAX("ID")) FROM "erp_stockcalc_items_categories";
SELECT SETVAL('"erp_stockcalc_orders_ID_seq"', MAX("ID")) FROM "erp_stockcalc_orders";
SELECT SETVAL('"erp_stockcalc_productions_ID_seq"', MAX("ID")) FROM "erp_stockcalc_productions";
SELECT SETVAL('"erp_stockcalc_storages_ID_seq"', MAX("ID")) FROM "erp_stockcalc_storages";
SELECT SETVAL('"erp_stockcalc_suppliers_ID_seq"', MAX("ID")) FROM "erp_stockcalc_suppliers";
SELECT SETVAL('"erp_suppliers_categories_ID_seq"', MAX("ID")) FROM "erp_suppliers_categories";
SELECT SETVAL('"erp_suppliers_suppliers_ID_seq"', MAX("ID")) FROM "erp_suppliers_suppliers";
SELECT SETVAL('"org_calendar_events_ID_seq"', MAX("ID")) FROM "org_calendar_events";
SELECT SETVAL('"org_contacts_companies_ID_seq"', MAX("ID")) FROM "org_contacts_companies";
SELECT SETVAL('"org_contacts_people_ID_seq"', MAX("ID")) FROM "org_contacts_people";
SELECT SETVAL('"org_contacts_people_companies_ID_seq"', MAX("ID")) FROM "org_contacts_people_companies";
SELECT SETVAL('"org_followup_reminders_ID_seq"', MAX("ID")) FROM "org_followup_reminders";
SELECT SETVAL('"org_notes_categories_ID_seq"', MAX("ID")) FROM "org_notes_categories";
SELECT SETVAL('"org_notes_notes_ID_seq"', MAX("ID")) FROM "org_notes_notes";
SELECT SETVAL('"org_tasks_tasks_ID_seq"', MAX("ID")) FROM "org_tasks_tasks";
SELECT SETVAL('"platform_boarditems_ID_seq"', MAX("ID")) FROM "platform_boarditems";

COMMIT;