<?php
$cm['ModulName'] = 'System Settings';

$cm['Administrator']       = 'Administrator';
$cm['Available']           = 'Available';
$cm['Backup']              = 'Backup';
$cm['BackupFile']          = 'Backup File';
$cm['ConfigurationCheck']  = 'Configuration Check';
$cm['Contact']             = 'Contact';
$cm['DatabaseAccess']      = 'Database Access';
$cm['DatabaseName']        = 'Database Name';
$cm['DatabaseServer']      = 'Database Server';
$cm['DatabaseType']        = 'Database Type';
$cm['DatabaseUser']        = 'Database User';
$cm['DataSets']            = 'Data Sets';
$cm['DataSource']          = 'Data Source';
$cm['DevelopedWith']       = 'Developed with %s.';
$cm['DocumentRoot']        = 'Document Root';
$cm['ExternalComponents']  = 'External Components';
$cm['Founders']            = 'Founders';
$cm['GeneralRequirements'] = 'General Requirements';
$cm['Install']             = 'Install';
$cm['Interface']           = 'Interface';
$cm['LdapAuthentication']  = 'LDAP Authentication';
$cm['LicenseKey']          = 'License Key';
$cm['LicenseOwner']        = 'License Owner';
$cm['LocalFile']           = 'Local File';
$cm['No']                  = 'No';
$cm['NoFiles']             = 'No Files';
$cm['Of']                  = 'of';
$cm['Off']                 = 'Off';
$cm['On']                  = 'On';
$cm['OperatingSystem']     = 'Operating System';
$cm['PhpDirectives']       = 'PHP Directives';
$cm['PhpExtensions']       = 'PHP Extensions';
$cm['Platform']            = 'Platform';
$cm['Query']               = 'Query';
$cm['Recovery']            = 'Recovery';
$cm['Retrieve']            = 'Retrieve';
$cm['Run']                 = 'Run';
$cm['ScriptingEngine']     = 'Scripting Engine';
$cm['ServerSoftware']      = 'Server Software';
$cm['ShellCommand']        = 'Shell Command';
$cm['Start']               = 'Start';
$cm['Trademark']           = '&quot;i-sense&quot; is a registered trademark of %s.';
$cm['Unavailable']         = 'Unavailable';
$cm['Undefined']           = 'Undefined';
$cm['UnsecureItems']       = 'Unsecure Items';
$cm['Update']              = 'Update';
$cm['Version']             = 'Version';
$cm['Yes']                 = 'Yes';

$cm['TabsSettings'] = array('Basic Configuration', 'Extended Settings', 'Company Info');

$cm['HeaderDbStruct'] = array('Field', 'Type', 'Flags');
$cm['HeaderFsSecure'] = array('Filename', 'Last Modified', 'Owner', 'Permissions');
$cm['HeaderLicense']  = array('Package', 'Used &amp; Licensed', 'Version', 'Last Update');
$cm['HeaderLogFiles'] = array('Date', 'Module', 'User', 'Value');
$cm['HeaderUpdate']   = array('Package', 'Current Version', 'New Version', 'Last Update');

$cm['CaptionsLogDataSource'] = array('Logins', 'Bug Reports', 'Deletions');
$cm['CaptionsMenu']          = array('Maintenance', 'Configuration', 'Monitoring');

$cm['CaptionsRepair'] = array(
  'expungetemp' => array('Expunge Temporary Files', 'Delete all temporary files'),
  'cleanupbinaries' => array('Cleanup Binary Files', 'Cleanup spare objects (garbage) from binary files'),
  'restorefssecure' => array('Restore Filesystem Security', 'Restore file permissions within the i-sense root directory'),
  'optimizedb' => array('Optimize Database Space', 'Reclaim unused space and defragment the database'),
  'repairdb' => array('Repair Database Values', 'Repair database values enforcing integrity and consistency'),
  'dumpdb' => array('Dump Database Structure', 'Dump the table structure of the database in DDL'),
  'rebuilddashboard' => array('Rebuild Dashboard Charts', 'Rebuild all dashboard charts and store them as temporary files'),
  'resetsettings' => array('Reset Personal Settings', 'Reset personal settings of all users to default values')
);

$cm['CaptionsSettings'] = array(
  'adminonly_deldeleted' => 'Delete deleted by Admin only',
  'adminonly_export' => 'Export by Admin only',
  'adminonly_import' => 'Import by Admin only',
  'anonymous' => 'Anonymous User',
  'barcode_height' => 'Barcode Height',
  'barcode_type' => 'Barcode Type',
  'captcha' => 'Captcha Verification',
  'company_address' => 'Address',
  'company_city' => 'City',
  'company_country' => 'Country',
  'company_email' => 'E-Mail',
  'company_fax' => 'Fax',
  'company_name' => 'Name',
  'company_languageISO639' => 'Language Code',
  'company_phone' => 'Phone',
  'company_postalcode' => 'Postal Code',
  'company_region' => 'Region',
  'csv_delimiter' => 'CSV Delimiter',
  'currency' => 'Currency',
  'currency_ISO4217' => 'Currency Code',
  'db_name' => 'Database Name',
  'db_password' => 'Database Password',
  'db_server' => 'Database Server',
  'db_type' => 'Database Type',
  'db_user' => 'Database User',
  'depreciationlimit' => 'Depreciation Limit',
  'endresidual' => 'End Residual',
  'fileperms_default' => 'Default File Permissions',
  'fileperms_public' => 'File Permissions of Public Directory',
  'ldapauth' => 'LDAP Access',
  'ldapauth_formatdn' => 'Format of Distinguished Name',
  'ldapauth_ldaponly' => 'Use LDAP only',
  'ldapauth_server' => 'LDAP Server',
  'ldapauth_version' => 'LDAP Version',
  'licenseowner' => 'License Owner',
  'outputinline_pdf' => 'Output Inline PDF',
  'pdfformat_default' => 'Default PDF Format',
  'pingsession' => 'Ping Session',
  'quantity_costs' => 'Quantity Unit of Costs',
  'quantity_effort' => 'Quantity Unit of Effort',
  'shell_backup' => 'Backup Shell Command',
  'shell_recovery' => 'Recovery Shell Command',
  'soapapi' => 'SOAP API Access',
  'startportal' => 'Start with &quot;My Portal&quot; after login',
  'stdlang' => 'Default Language',
  'taxrate' => 'Tax Rate',
  'timezone' => 'Time Zone'
);

$cm['CaptionsUpgrade'] = array(
  'subscriptions' => 'Subscription Management',
  'update' => 'Online Update',
  'install' => 'Local Installation'
);

$cm['Attention'] = array(
  'update' => 'This system is currently not up to date. Update immediately!'
);

$cm['Info'] = array(
  'db' => 'Unable to access database (%s) &quot;%s&quot; at &quot;%s&quot;!',
  'update1' => 'Unable to connect to update server at &quot;%s&quot;!',
  'update2' => 'No updates available. This system is up to date!'
);

$cm['Ok'] = array(
  'install' => 'Installation sucessfully completed!',
  'repair' => 'Reparation sucessfully completed!',
  'save' => 'Changes sucessfully saved!',
  'update' => 'Update sucessfully completed!'
);

$cm['Msg'] = array(
  'backup' => 'Do you really want to run backup?',
  'install' => 'Do you really want to run installation?',
  'recovery' => 'Do you really want to run recovery?',
  'repair' => 'Do you really want to run this reparation?',
  'update' => 'Do you really want to run update?'
);

$cm['PageTitle'] = array(
  'about' => 'About i-sense',
  'backup' => 'Backup &amp; Recovery',
  'backup.do' => 'Backup Log',
  'dbdiagram' => 'Database Diagram',
  'dbstruct' => 'Database Structure',
  'format' => 'Format Numbers',
  'fssecure' => 'Filesystem Security',
  'logfiles' => 'Logfile Analysis',
  'index' => 'Control Panel',
  'license' => 'Software License',
  'phpconfig' => 'PHP Configuration',
  'recovery.do' => 'Recovery Log',
  'settings' => 'General Settings',
  'sysfile' => 'System File'
);
?>