<?php
$cm['ModulName'] = 'Gelegenheiten';

$cm['Add']                 = 'Hinzufügen';
$cm['Adjust']              = 'Übernehmen';
$cm['Aggregation']         = 'Aggregation';
$cm['AllCategories']       = 'Alle Kategorien';
$cm['AllOpportunities']    = 'Alle Gelegenheiten';
$cm['AllStatus']           = 'Alle Status';
$cm['Ascending']           = 'Aufsteigend';
$cm['Associates']          = 'Assoziiertes';
$cm['ChartType']           = 'Chart Typ';
$cm['CreateReminder']      = 'Wiedervorlage erstellen';
$cm['Datafield']           = 'Datenfeld';
$cm['Delete']              = 'Entfernen';
$cm['Duplicate']           = 'Duplizieren';
$cm['Edit']                = 'Bearbeiten';
$cm['Export']              = 'Exportieren';
$cm['ExtensionalData']     = 'Ergänzungsdaten';
$cm['Filter']              = 'Filter';
$cm['FilterPersonal']      = 'Persönliches filtern';
$cm['Function']            = 'Funktion';
$cm['Grouping']            = 'Gruppierung';
$cm['HideClosed']          = 'Stillgelegtes ausblenden';
$cm['History']             = 'Chronik';
$cm['Name']                = 'Name';
$cm['NewEntry']            = 'Neuer Eintrag';
$cm['NewOpportunity']      = 'Neue Gelegenheit';
$cm['NewRecordEntry']      = 'Neuer Protokolleintrag';
$cm['NewTemplate']         = 'Neue Vorlage';
$cm['NoGrouping']          = 'Keine Gruppierung';
$cm['NoOpportunities']     = 'Keine Gelegenheiten';
$cm['NoOpportunitiesView'] = 'Keine Gelegenheiten in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['Options']             = 'Optionen';
$cm['Predefined']          = 'Vordefiniert';
$cm['Public']              = 'Gemeinsam';
$cm['Publish']             = 'Veröffentlichen';
$cm['Query']               = 'Abfrage';
$cm['Records']             = 'Aufzeichnungen';
$cm['Reset']               = 'Zurücksetzen';
$cm['Restore']             = 'Wiederherstellen';
$cm['Results']             = 'Anzahl Elemente';
$cm['Search']              = 'Suchen';
$cm['Sorting']             = 'Sortierung';
$cm['TaggedRelatives']     = 'Tag Verwandte';
$cm['Tags']                = 'Tags';
$cm['TagsOnly']            = 'Nur Tags';
$cm['Templates']           = 'Vorlagen';
$cm['Undefined']           = 'Undefiniert';
$cm['Update']              = 'Ändern';
$cm['View']                = 'Anzeigen';

$cm['HeaderAnalysis'] = array('Schlüssel', 'Wert');
$cm['HeaderDeleted']  = array('Titel', 'Bearbeiter', 'Kunde', 'Kategorie', 'Status', 'Wahrscheinlichkeit', 'Abschlussdatum', 'Schlimmstenfalls', 'Bestenfalls', 'Höchstwahrscheinlich', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderExport']   = array('Name', 'Letzte Änderung');
$cm['HeaderIndex']    = array('Titel', 'Bearbeiter', 'Kunde', 'Kategorie', 'Status', 'Wahrscheinlichkeit', 'Abschlussdatum', 'Schlimmstenfalls', 'Bestenfalls', 'Höchstwahrscheinlich', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderSearch']   = array('Titel', 'Bearbeiter', 'Kunde', 'Kategorie', 'Status', 'Wahrscheinlichkeit', 'Abschlussdatum', 'Schlimmstenfalls', 'Bestenfalls', 'Höchstwahrscheinlich', 'Erstellungsdatum', 'Letzte Änderung');

$cm['CaptionsAggregation'] = array('Fortschritt', 'Geplanter Aufwand', 'Tatsächlicher Aufwand', 'Aufwandsdiskrepanz', 'Budget', 'Tatsächliche Kosten', 'Kostendiskrepanz');
$cm['CaptionsChartTypes']  = array('Säulen 3D', 'Säulen 2D', 'Balken', 'Linien', 'Flächen', 'Kreis 3D', 'Kreis 2D', 'Doughnut');
$cm['CaptionsFunctions']   = array('Anzahl', 'Minimum', 'Maximum', 'Summe', 'Durchschnitt', 'Std. Abweichung', 'Varianz');
$cm['CaptionsGrouping']    = array('Bearbeiter', 'Kunde', 'Kategorie', 'Status', 'Priorität');

$cm['ParamsPriority'] = array('Niedrigste', 'Niedrige', 'Mittlere', 'Hohe', 'Höchste');
$cm['ParamsStatus']   = array('Qualifiziert', 'Angeboten', 'In Verhandlung', 'Verloren', 'Geschlossen');

$cm['PropOpportunity'] = array(
  'assigneduser' => 'Bearbeiter',
  'lastmodified' => 'Letzte Änderung',
  'customer' => 'Kunde',
  'category' => 'Kategorie',
  'title' => 'Titel',
  'status' => 'Status',
  'probability' => 'Wahrscheinlichkeit',
  'closedate' => 'Abschlussdatum',
  'priority' => 'Priorität',
  'worstcase' => 'Schlimmstenfalls',
  'mostlikely' => 'Höchstwahrscheinlich',
  'upside' => 'Bestenfalls',
  'description' => 'Beschreibung'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Eintrag entfernen'
);

$cm['Error'] = array(
  'save' => 'Die Gelegenheit muss einen Titel haben!'
);

$cm['Info'] = array(
  'save' => 'Änderungen gespeichert. Es wurde jedoch kein Kunde zugewiesen!'
);

$cm['Ok'] = array(
  'adjust' => 'Einstellungen erfolgreich übernommen!',
  'deletecategory' => 'Kategorie erfolgreich entfernt!',
  'deleteopportunity' => 'Gelegenheit erfolgreich entfernt!',
  'deleterecord' => 'Eintrag erfolgreich entfernt!',
  'publish' => 'Gelegenheit erfolgreich freigeben!',
  'reset' => 'Einstellungen erfolgreich zurückgesetzt!',
  'save' => 'Änderungen erfolgreich gespeichert!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Wollen Sie diese Kategorie wirklich entfenen?',
  'deleteopportunity' => 'Wollen Sie diese Gelegenheit wirklich entfernen?',
  'deleterecord' => 'Wollen Sie diesen Eintrag wirklich entfernen?',
  'publish' => 'Wollen Sie diese Gelegenheit wirklich freigeben?',
  'reset' => 'Wollen Sie die Einstellungen wirklich zurücksetzen?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistische Analyse',
  'categories' => 'Kategorien',
  'deleted' => 'Gelöschte Gelegenheiten',
  'details_opportunity' => 'Details Gelegenheit',
  'export' => 'Exportieren',
  'index' => 'Übersicht',
  'search' => 'Erweiterte Suche',
  'settings' => 'Einstellungen',
  'tagcloud' => 'Tag Wolke'
);
?>