<?php
$cm['ModulName'] = 'Wiedervorlage';

$cm['Add']             = 'Hinzufügen';
$cm['Adjust']          = 'Übernehmen';
$cm['AllCategories']   = 'Alle Kategorien';
$cm['AllReminders']    = 'Alle Wiedervorlagen';
$cm['AllStatus']       = 'Alle Status';
$cm['Ascending']       = 'Aufsteigend';
$cm['Associates']      = 'Assoziiertes';
$cm['ChartType']       = 'Chart Typ';
$cm['Create']          = 'Erstellen';
$cm['CreateEvent']     = 'Termin erstellen';
$cm['Datafield']       = 'Datenfeld';
$cm['Delete']          = 'Entfernen';
$cm['Duplicate']       = 'Duplizieren';
$cm['Edit']            = 'Bearbeiten';
$cm['Export']          = 'Exportieren';
$cm['Filter']          = 'Filter';
$cm['FilterPersonal']  = 'Persönliches filtern';
$cm['Grouping']        = 'Gruppierung';
$cm['HideClosed']      = 'Stillgelegtes ausblenden';
$cm['History']         = 'Chronik';
$cm['MailNotifier']    = 'Mail Notifier: Wiedervorlage';
$cm['Name']            = 'Name';
$cm['NewEntry']        = 'Neuer Eintrag';
$cm['NewRecordEntry']  = 'Neuer Protokolleintrag';
$cm['NewReminder']     = 'Neue Wiedervorlage';
$cm['NewTemplate']     = 'Neue Vorlage';
$cm['NoGrouping']      = 'Keine Gruppierung';
$cm['NoReminders']     = 'Keine Wiedervorlagen';
$cm['NoRemindersView'] = 'Keine Wiedervorlagen in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['Options']         = 'Optionen';
$cm['Predefined']      = 'Vordefiniert';
$cm['Private']         = 'Privat';
$cm['Public']          = 'Gemeinsam';
$cm['Publish']         = 'Veröffentlichen';
$cm['Query']           = 'Abfrage';
$cm['Records']         = 'Aufzeichnungen';
$cm['Reset']           = 'Zurücksetzen';
$cm['Restore']         = 'Wiederherstellen';
$cm['Results']         = 'Anzahl Elemente';
$cm['SaveAsIcal']      = 'Als iCal speichern';
$cm['Search']          = 'Suchen';
$cm['Sorting']         = 'Sortierung';
$cm['TaggedRelatives'] = 'Tag Verwandte';
$cm['Tags']            = 'Tags';
$cm['TagsOnly']        = 'Nur Tags';
$cm['Templates']       = 'Vorlagen';
$cm['Undefined']       = 'Undefiniert';
$cm['Update']          = 'Ändern';
$cm['View']            = 'Anzeigen';

$cm['HeaderAnalysis'] = array('Schlüssel', 'Wert');
$cm['HeaderDeleted']  = array('Titel', 'Bearbeiter', 'Kategorie', 'Fälligkeit', 'Status', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderExport']   = array('Name', 'Letzte Änderung');
$cm['HeaderIndex']    = array('Titel', 'Bearbeiter', 'Kategorie', 'Fälligkeit', 'Status', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderSearch']   = array('Titel', 'Bearbeiter', 'Kategorie', 'Fälligkeit', 'Status', 'Erstellungsdatum', 'Letzte Änderung');

$cm['CaptionsChartTypes'] = array('Säulen 3D', 'Säulen 2D', 'Balken', 'Linien', 'Flächen', 'Kreis 3D', 'Kreis 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Bearbeiter', 'Kategorie', 'Status', 'Priorität');

$cm['ParamsPriority'] = array('Am Niedrigsten', 'Niedrig', 'Mittel', 'Hoch', 'Am Höchsten');
$cm['ParamsStatus']   = array('Aktiv', 'Inaktiv', 'Verzögert', 'Storniert', 'Fertiggestellt');

$cm['MailTemplate'] = array(

);

$cm['PropReminder'] = array(
  'assigneduser' => 'Bearbeiter',
  'lastmodified' => 'Letzte Änderung',
  'category' => 'Kategorie',
  'title' => 'Titel',
  'duedate' => 'Fälligkeit',
  'status' => 'Status',
  'priority' => 'Priorität',
  'description' => 'Beschreibung'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Eintrag entfernen'
);

$cm['Error'] = array(
  'save' => 'Die Wiedervorlage muss einen Titel haben!'
);

$cm['Ok'] = array(
  'adjust' => 'Einstellungen erfolgreich übernommen!',
  'deletecategory' => 'Kategorie erfolgreich entfernt!',
  'deleterecord' => 'Eintrag erfolgreich entfernt!',
  'deletereminder' => 'Wiedervorlage erfolgreich entfernt!',
  'publish' => 'Wiedervorlage erfolgreich freigeben!',
  'reset' => 'Einstellungen erfolgreich zurückgesetzt!',
  'save' => 'Änderungen erfolgreich gespeichert!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Wollen Sie diese Kategorie wirklich entfenen?',
  'deleterecord' => 'Wollen Sie diesen Eintrag wirklich entfernen?',
  'deletereminder' => 'Wollen Sie diese Wiedervorlage wirklich entfenen?',
  'publish' => 'Wollen Sie diese Wiedervorlage wirklich freigeben?',
  'reset' => 'Wollen Sie die Einstellungen wirklich zurücksetzen?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistische Analyse',
  'categories' => 'Kategorien',
  'deleted' => 'Gelöschte Wiedervorlagen',
  'details_reminder' => 'Details Wiedervorlage',
  'export' => 'Exportieren',
  'index' => 'Übersicht',
  'search' => 'Erweiterte Suche',
  'settings' => 'Einstellungen',
  'tagcloud' => 'Tag Wolke'
);
?>